* {
    margin: 0;
    padding: 0;
}
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset, p {
    border: medium none;
    margin: 0;
    padding: 0;
}
a, input, select, textarea {
    margin: 0;
    outline: medium none;
    padding: 0;
}
html {
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}
img, fieldset {
    border: 0 none;
}
a {
    border: medium none;
    outline: medium none;
}
input[type="search"] {
}
img {
    border: medium none;
    height: auto;
    max-width: 100%;
    outline: medium none;
    vertical-align: middle;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
    margin: 0;
    padding: 0;
}
div, h1, h2, h3, h4, span, p, input, form, img, hr, img, a {
    border: medium none;
    margin: 0;
    padding: 0;
}
.clear {
    clear: both;
}
ul::after {
    clear: both;
    content: "";
    display: block;
}
ul {
    list-style: outside none none;
}
body {
    font-family: 'Montserrat', sans-serif;
    margin: 0;
	overflow-x:hidden;
    padding: 248px 0 0 0;
	background:#fff;
}
header {
	margin: 0;
	padding:40px 0px 30px;
	z-index: 99999;
	text-align: center;
	position:absolute;
	left:0;
    width:100%;
    top:0;
}
header:after{
	clear:both;
	display:block;
	content:"";
}
header.fixed{
   position:fixed;
   box-shadow:0 0 5px rgba(0,0,0,0.30);
   left:0;
   width:100%;
   top:0;
   background:#fff;
   padding:10px 0px;
}
header.fixed .logo{
	display:none;
}
header.fixed .navigation{
	margin:0;
}
.mobile-menu{
	display:none;
}
.navigation{
	margin-top:30px;
	position:relative;
}
.navigation ul{
	list-style:none;
}
.navigation ul li{
	display:inline-block;
	padding:0 15px 0px;
}
.navigation ul li:first-child a:before{
	content:none;
}
.navigation ul li a:before{
	position:absolute;
	width:4px;
	height:4px;
	background:#000;
	border-radius:100%;
	content:"";
	left:-18px;
	top:8px;
}
.navigation ul li a:after{
	position:absolute;
	width:0%;
	height:1px;
	background:#000;
	content:"";
	left:0;
	bottom:0px;
	transition: width 0.5s;
	-webkit-transition: width 0.5s;
}
.navigation ul li a{
	font-size:13px;
	text-transform:uppercase;
	color:#000;
	margin:0;
	padding-bottom:10px;
	display:block;
	font-weight:400;
	position:relative;
	text-decoration:none;
}
.navigation ul li a:hover:after{
	width:100%;
	height:1px;
	transition: width 0.5s;
	-webkit-transition: width 0.5s;
}

/******Sub menu******/
.navigation ul li ul.sub-menu{
	width:100%;
	position:absolute;
	left:0;
	background:#f4f4f4;
	top:auto;
    margin:0;
	display:none;
	z-index:99999;
	padding:15px 15px;
}
.navigation ul li ul.sub-menu li{
	margin:0;
	padding:0;
	float:none;
	position:relative;
	display:block;
}
.navigation ul li:hover ul.sub-menu {
	display:block;
}
.navigation ul li ul.sub-menu li a{
	font-size:12px;
	color:#000;
	padding:7px 0px;
	display:block;
	font-weight:400;
	text-align:center;
	text-transform:none;
}
.navigation ul li ul.sub-menu li a:after{
	content:none;
}
.navigation ul li ul.sub-menu li a:before{
	content:none;
}
.navigation ul li ul.sub-menu li a:hover{
	background:#fff;
}
.logo {
	margin: 0 auto;
	padding: 0;
	display: table;
	z-index: 1;
	width:200px;
}
.welcome-sec{
	padding:50px 0 0;
	position:relative;
}
.welcome-sec h2{
	text-transform:uppercase;
	border-bottom:solid 1px #000;
	padding-bottom:20px;
	margin-bottom:20px;
	font-size:20px;
	text-transform:uppercase;
	font-weight:400;
	text-align:center;
	color:#000;
}
.welcome-sec p{
	font-size:14px;
	line-height:26px;
	font-weight:400;
	color:#000;
}
.welcome-sec p a{
    font-size:15px;
	font-weight:400;
	color:#000;
}
.welcome-sec p a:hover{
    text-decoration:underline;
}
.form-main{
	border:solid 2px #000;
	border-radius:10px;
}
.form-main h3{
	text-align:center;
	font-size:14px;
	font-weight:400;
	color:#000;
	padding:15px 0 0 0;
}
.form-main p{
	text-align:center;
	font-size:12px;
	padding:0px 0 10px;
	border-bottom:solid 2px #000;
}
.form-main ul li{
	border-bottom:solid 2px #000;
	padding:10px 10px;
}
.form-main ul li:last-child{
	border:none;
}
.form-main ul li:after{
	clear:both;
	display:block;
	content:"";
}
.form-main ul li label {
	width: 25%;
	text-align: center;
	font-size: 28px;
	color: #8b8b8b;
	float: left;
	margin: 0;
}
.form-main ul li input.form-control{
	border:solid 1px #d7d7d7;
	border-radius:3px;
	padding:5px;
	height:30px;
	color:#9c9c9c;
	font-size:13px;
	font-weight:400;
	color:#000;
	float:right;
	width: 72%;
	margin-top:6px;
}
.form-main ul li select{
	border:solid 1px #d7d7d7;
	border-radius:3px;
	padding:5px;
	height:30px;
	color:#9c9c9c;
	font-size:13px;
	font-weight:400;
	color:#000;
	float:right;
	width: 72%;
	margin-top:6px;
}
.f-table{
	text-align:center;
	font-size:15px;
	color:#000;
	font-weight:400;
	background:none;
	width:100%;
	padding:5px 0;
	text-transform:uppercase;
	cursor:pointer;
}
.center-img{
	margin-top:50px;
}
.center-img img{
	width:100%;
}
.food-info{
	background:#f4f4f4;
	padding:25px;
}
 .select_outer {
	border: none;
	border-radius: 0px;
	width:100%;
	position:relative;
	margin-top:25px;
}
.select_outer select.form-control {
	background:#fff;
	box-shadow: none;
	height:50px;
	padding: 10px 15px;
	border: none;
	color: #1a1822;
	font-size: 14px;
	font-weight: 400;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 100%;
	border-radius: 0px;
	opacity:1;
	font-weight: 600;
	border:solid 1px #d7d7d7;
}
.select_outer::after {
	bottom: 0;
	content: "\f107";
	display: block;
	padding: 0 0px 0 0;
	pointer-events: none;
	position: absolute;
	right: 15px;
	top: 10px;
	font-family: 'FontAwesome';
	font-size: 20px;
	color: #22202a;
	line-height:normal;
	font-style:normal;
	opacity:1;
}

.welcome-sec h4{
	font-size:18px;
	text-transform:uppercase;
	font-weight:400;
	text-align:center;
	padding:25px 0 5px 0;
	color:#000;
}

.welcome-sec h5{
	font-size:14px;
	font-weight:700;
	padding:5px 0 0 0;
	text-align:center;
	color:#000;
}
.food ul{
	margin:30px 0;
}
.food ul li{
	padding:20px 0;
	font-size:13px;
	font-weight:400;
	color:#000;
	border-bottom:solid 1px #d7d7d7;
}
.food ul li:after{
	clear:both;
	display:block;
	content:"";
}
.food ul li span{
	float:left;
	text-align:left;
	width:70%;
}
.food ul li strong{
	float:right;
	text-align:right;
	width:30%;
	color:#000;
	padding-top:0;
	font-weight:400;
}
.evnet-main{
	margin:0 0 25px;
	padding:0;
	background:#f4f4f4;
}
.evnet-main:after{
	clear:both;
	display:block;
	content:"";
}
.event-img{
	float:left;
	width:238px;
	margin-right:15px;
}
.event-img.float-right{
	float:left;
	width:238px;
	margin-left:15px;
	margin-right:0;
}
.evnet-main p{
	font-size:13px;
	line-height:24px;
	font-weight:400;
	color:#000;
	padding:10px 15px;
}
.fb-icon{
	text-align:center;
	font-size:30px;
	font-weight:400;
	color:#8b8b8b;
}
.fb-pligin{
	margin-top:20px;
	text-align:center;
}
.contact iframe {
	height: 262px;
}
.contact input.form-control{
	border:solid 1px #000;
	border-radius:0px;
	padding:10px;
	height:40px;
	color:#9c9c9c;
	font-size:13px;
	font-weight:400;
	color:#000;
	width: 100%;
	margin-bottom:5px;
	box-shadow:none;
}
.contact textarea.form-control{
	border:solid 1px #000;
	border-radius:0px;
	padding:10px;
	height:80px;
	color:#9c9c9c;
	font-size:13px;
	font-weight:400;
	color:#000;
	width: 100%;
	margin-bottom:5px;
	box-shadow:none;
}
.s-btn{
	padding:10px 20px;
	background:#000;
	color:#fff;
	font-size:13px;
	font-weight:400;
	text-transform:uppercase;
	cursor:pointer;
}
.contact p{
	font-size:13px;
	line-height:24px;
	font-weight:400;
	color:#000;
/**	padding:20px 0 0 0px;**/
}
.joining-sec .s-btn{
	padding:10px 20px;
	background:#000;
	color:#fff;
	font-size:13px;
	font-weight:400;
	text-transform:uppercase;
	height:40px;
	width:100%;
}
.joining-sec p{
	font-size:13px;
	line-height:20px;
	font-weight:400;
	color:#000;
	padding:10px 0px 25px;
	text-align:center;
}
.copy-right{
	padding:15px 0;
	margin-top:50px;
	background:#f4f4f4;
	text-align:center;
}
.copy-right p{
	font-size:13px;
	color:#000;
}
.copy-right p a{
    font-size:13px;
	color:#000;
	padding:0 10px;
}
.copy-right p a:hover{
    text-decoration:underline;
}
.gift-sec{
	padding-bottom:0px;
}

.food-img img{
	width:100%;
}
.food-img {
	margin-bottom:30px;
}
.advistor-logo{
	float:right;
	border:solid 1px #d7d7d7;
	text-align:center;
	padding:10px;
}
.advistor-logo{
	 margin-top:30px;
}
.advistor-logo h5{
	font-size:13px;
	padding-bottom:0px;
	color:#000;
}
.advistor-logo a{
	font-size:12px;
	display:block;
	text-decoration:none;
	color:#000;
	padding-top:5px;
}
.fb-plugin{
	margin:0 auto;
	display:table;
	margin-top:30px;
	width:340px;
}
.booking-form span.wpcf7-not-valid-tip {
    display: inline-block;
}
.alignment {
    margin: 2px auto;
    width: 42%;
}
#check{
        width: 100%;
    transform: scale(0.50);
    transform-origin: 0 0;
}
#check1{
        width: 100%;
    transform: scale(0.95);
    transform-origin: 0 0;
}
#check2{
        width: 100%;
    transform: scale(0.65);
    transform-origin: 0 0;
}
.s-btn1{
    position:relative;
    z-index:100;
}
.bottom-btn {
    position: relative;
    top: -32px;
}
.cptc .wpcf7-form-control-wrap {
    max-height: 55px;
}